@media screen and (max-width: 735px) {
  footer {
    padding-top: 30px;
  }
  footer .container.footer-container, footer #footer_bottom .container {
    width: auto;
  }
  footer .footer-container {
    margin: 0 20px !important;
    max-width: none;
    width: auto;
  }
  footer #footer_top {
    width: auto;
  }
  footer #footer_top .footer_widget_nav_menu .widget-title {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.13px;
  }
  footer #footer_top .footer_logo {
    width: 129px;
    line-height: 0;
    margin-bottom: 20px;
  }
  footer #footer_top .content-right {
    width: auto;
  }
  footer .footer_location {
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.12px;
  }
  footer #footer_bottom .container {
    margin: auto;
  }
  footer #footer_bottom .content-right {
    margin: 6px 0 15px;
  }
  footer #footer_bottom .copyright_info {
    font-size: 12px;
    line-height: 30px;
    width: 290px;
    margin: 0 auto;
  }
  footer #footer_bottom #privacy-policy {
    padding: 0 15px 0 0;
    position: relative;
  }
  footer #footer_bottom #privacy-policy:after,
footer #footer_bottom #terms-of-services:after {
    top: 7px;
  }
  footer #footer_bottom .content-left {
    margin-bottom: 28px;
  }
  footer.minified #footer_bottom {
    justify-content: center;
    flex-wrap: wrap;
  }
  footer.minified #footer_bottom .content-left, footer.minified #footer_bottom .content-right {
    font-size: 12px;
    line-height: 20px;
    text-align: center;
  }
  footer.minified #footer_bottom .content-right .copyright_info {
    margin-top: 20px;
    font-size: 12px;
    line-height: 22px;
    text-align: center;
  }
  footer.minified #footer_bottom .content-right {
    text-align: right;
  }
}
